Bug 620500 - rhel5 -> rhel6 kickstart migration guide
Summary: rhel5 -> rhel6 kickstart migration guide
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Migration_Guide (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: 6.0
Assignee: Laura Bailey
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-02 17:33 UTC by Chris Lumens
Modified: 2013-02-05 23:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-04 21:45:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
migration guide (13.57 KB, application/octet-stream)
2010-08-02 17:33 UTC, Chris Lumens
no flags Details

Description Chris Lumens 2010-08-02 17:33:13 UTC
Created attachment 436077 [details]
migration guide

I've been requested to come up with some text explaining how to migrate kickstart files from RHEL5 to RHEL6.  Attached is the text that I've come up with.  It's reasonably complete as far as I can remember and find in the changelogs, though it's possible I am missing something.  It could also use some review for grammar and general flow.

Comment 2 Ruediger Landmann 2010-08-03 05:29:31 UTC
Thanks Chris -- I'll get this integrated. Also CCing Scott Radvan, in case he also wants to include this in the RHEL6 Migration Guide, or at least reference it in the Installation Guide.

Comment 4 Scott Radvan 2010-08-04 02:48:48 UTC
Migration Guide is the best spot for this with a reference in the Install Guide. Chris, can you please provide me with the actual ksverdiff command you ran to get the output shown in the attachment?

Comment 5 Scott Radvan 2010-08-04 02:51:16 UTC
Sorry, just realised it's already in the text.

Comment 6 Scott Radvan 2010-08-04 21:45:44 UTC
Text is published and positive feedback received from Chris. Thanks again for all this content!


Note You need to log in before you can comment on or make changes to this bug.